version: 6.4.5-build250901
parent: 1.6.2
release: 6.4.5
commits:
  Silverpeas-Core: 0f972639ffb7a7dc434a84f564faa430bd21b246
  Silverpeas-Components: 8aa211b5cdd0d2eb1bb470ede8de00fc23c3d579
  Silverpeas-Assembly: 9864ac175bef2074a5f17f5ce4b59a95679cc286
  Silverpeas-Setup: 84f3bb87293f67315637ae5f1b53d3ca360502a9
  Silverpeas-Distribution: a73a000198208cad87d72fdf9157515e8267f081
  Silverpeas-Looks: c32960abb5f65c55322b9fbdbdf7d982940394e2
tested: true
QA: true
